  <h1 class ="display-4">Recipe List</h1>
  <table class="table table-striped">
    <thead>
      <tr>
        <th> id</th>
        <th> nombre</th>
        <th> pasos</th>
        <th> vegitariano</th>
        <th> categoria</th>
      </tr>
    </thead>
    <tbody>
      <% recipe.forEach(function(recipe){%>
      <tr>
        <td>
          <%=recipe.id%>
          </td>
        <td>
          <%=recipe.nombre%>
          </td>
        <td>
          <%=recipe.pasos%>
          </td>
        <td>
          <%=recipe.allergy1%>
          </td>
        <td>
          <%=recipe.categoria%>
          </td>
        <tr>
          <% }) %>
    </tbody>
    <table>
